# Override invalid PHP license problem for PHP extensions coming from PECL.PHP.NET
php-mongodb-1-9 source: license-problem-php-license *
# Somehow lintian still can't detect public-domain license
php-mongodb-1-9 source: missing-license-paragraph-in-dep5-copyright public-domain *
